<link rel="stylesheet" href="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.css" />

<span class="titreLecon">Le preterit (imparfait)</span><br><br>

<div id="contenuLecon">

Le préterit est majoritairement utilisé à l'écrit. Mais on l'utilise tout de même à l'oral dans trois cas : les modaux, les auxiliaires et les verbes fréquents (machen, gehen, komment, etc.)<br><br>Il se crée en ajoutant "te" à la fin.


</div>

<script src="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.js"></script>
